RubyGems Navigation menu

twitter-bootstrap 0.0.1

Twitter bootstrap framework as rails plugin, pulls in javascript and less. no fancy helpers yet.

Versionen:

  1. 0.0.1 - October 07, 2011 (30,5 KB)

Runtime Abhängigkeiten (2):

  • less-rails ~> 2.0.1
  • rails ~> 3.1.0
  • Besitzer:

    Autoren:

    • Quinn Shanahan

    SHA 256-Prüfsumme:

    b8063008a63081b41a14e5221662ce68bb4f4ce1d0d09f79b4ea196bef8d4c4d

    Downloads insgesamt 3.443

    Für diese Version 3.443

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: